%p#notice= notice

%p
  %b Project:
  = @template.project
%p
  %b Name:
  = @template.name
%p
  %b Content img:
  = @template.content_img
%p
  %b Styling img:
  = @template.styling_img
%p
  %b Is default:
  = @template.is_default

= link_to 'Edit', edit_template_path(@template)
\|
= link_to 'Back', templates_path
